@media only screen and (max-width: 1034px) {
    .main-card {
        width: 90%;
        max-width: 1034px;
        margin-top: 3px;
    }
    div.head {
        height: auto;
        overflow: hidden;
        margin-top: -2px;
        border-radius: 0 5px 0 0;
    }
    div.head img.logo {
        width: 100%;
        padding: 1px;
    }
    .navigation .navlink:not(:first-child)::after {
        content: "";
        background: #afca0b;
        position: absolute;
        bottom: 0;
        height: 2px;
        width: 80%;
        margin-left: 10%;
        align-self: center;
    }
    #scrollBack {
        bottom: 36px;
        right: 30px;
        padding: 12px 17px;
        border-radius: 50%;
    }
    .foot { width:100% }

}